Bug 1479247 - Update Package Manifest Guide with new packages for 3.3.0
Update Package Manifest Guide with new packages for 3.3.0
Status: ON_QA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Srijita Mukherjee
Rahul Hinduja
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 03:50 EDT by Anjana Suparna Sriram
Modified: 2017-09-15 06:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Newly added packages in RHGS-3.3.0-RHEL-7 after RHGS-3.2-RHEL-7 (1.88 KB, text/plain)
2017-08-28 09:09 EDT, Sreenath G
no flags Details
Final set of new packages for RHGS-3.3.0 (1.77 KB, text/plain)
2017-09-14 12:19 EDT, Sreenath G
no flags Details

  None (edit)
Description Anjana Suparna Sriram 2017-08-08 03:50:55 EDT
Additional information: There are about ~15-20 packages that are new in the 3.3.0 release. Hence, package manifest guide needs an update. The information about the new packages will be provided by Sreenath (sg) from the RCM team.
Comment 3 Sreenath G 2017-08-28 09:09 EDT
Created attachment 1319077 [details]
Newly added packages in RHGS-3.3.0-RHEL-7 after RHGS-3.2-RHEL-7
Comment 4 Sreenath G 2017-08-28 09:17:34 EDT
There are no packages added for RHGS-3.3.0-RHEL-6. 

Also no package has been removed from RHGS-3.3.0 on RHEL-6 and RHEL-7
Comment 6 Sreenath G 2017-09-14 12:19 EDT
Created attachment 1326142 [details]
Final set of new packages for RHGS-3.3.0
Comment 7 Sreenath G 2017-09-14 12:24:15 EDT
I have updated the "New Packages for RHGS-3.3.0" based on recent changes to packages removals in RHGS Erratum. To be specific, we have removed the below 3 sub-pkgs 

targetcli ASL 2.0  N
subunit-cppunit ASL 2.0 or BSD  N
subunit-cppunit-devel ASL 2.0 or BSD  N

Note : The package info related to google-compute-engine has not been added to New Packages as we are not sure of shipping it on RHGS-3.3.0 GA (might be Async update)

Note You need to log in before you can comment on or make changes to this bug.